using System;
using System.Collections.Generic;
using System.Linq;
using SqlSugar;
namespace WebFirst.Entities
{
    /// <summary>
    /// 
    ///</summary>
    [SugarTable("Meta_ApiGroup")]
    public class MetaApigroup
    {
        /// <summary>
        ///  
        ///</summary>
         [SugarColumn(ColumnName="ApiGroupID" ,IsPrimaryKey = true   )]
         public int ApiGroupID { get; set; }
        /// <summary>
        ///  
        /// 默认值: ('')
        ///</summary>
         [SugarColumn(ColumnName="ApiGroupName"    )]
         public string ApiGroupName { get; set; }
        /// <summary>
        ///  
        ///</summary>
         [SugarColumn(ColumnName="ApiGroupDescription"    )]
         public string ApiGroupDescription { get; set; }
    }
}
